- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
MsWksTableInternal Namespace Reference

Internal: the structures of a MsWksTable. More...

## Classes
struct | Chart
| Internal: the chart of a MsWksTable. More...
struct | State
| Internal: the state of a MsWksTable. More...
struct | Table
| Internal: the table of a MsWksTable. More...

## Detailed Description

Internal: the structures of a MsWksTable.